@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');
:root {
	overflow-x: hidden;
	height: 100%;
	max-width: 100vw;
	/* --primary: #61c3d4; */
	--primary: #56B5F9;
	--primary-container: rgb(242, 246, 252);
	--accent: #bfe8ee;
	--secondary: #ecf0f1;
	--primary_vibrant: #0429fa;
	--dark: #19181E;
	--light_new: rgb(246, 248, 252);
	--new_accent: #E2F0FD;
	--new_primary: #56B5F9;
	--new_light: #f1f9ff;
	--new_dark: #0C1949;

}

body {
	background: #fff;
	min-height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-style: normal;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	-webkit-font-feature-settings: "pnum";
	font-feature-settings: "pnum";
	font-variant-numeric: proportional-nums;
}
.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-wide,
.container-xl {
	margin: 0 auto;
	padding: 0 12px;
	width: 100%;
}
.row{
	margin: 0 -12px;
}
.container-sm {
	max-width: 670px;
}
.container-md {
	max-width: 1080px;
}
.container{
	max-width: 1280px;
}
.container-wide,
.container-xl {
	max-width: 1400px;
}
.nopad {
	padding: 0;
}
.bg-image-full {
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

footer a.active{
	font-weight: bold;
}

footer .logo .st0 {
	fill: var(--primary) !important;
}

footer .text-part{
	font-family: 'Archivo', sans-serif;
	font-weight: bold;
}

footer a{
	text-decoration: none;
}

#footer-grid{
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr;
}

#footer-grid > h3{
	font-family: 'Poppins', sans-serif;
	color: var(--primary_vibrant);
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 16px;
}

@media screen and (max-width: 768px){
	#footer-grid{
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
	}	
}

.navbar {
	padding: 10px 16px;
	background: none;
	margin-bottom: 16px;
	z-index: 999;
	background: rgba( 255, 255, 255, 0.85 );
	transition: box-shadow 200ms ease-in-out;
	backdrop-filter: blur( 5px );
	-webkit-backdrop-filter: blur( 5px );
	border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.globalNav{
	z-index: 1030;
}

.globalNav.is-scrolled .navbar{
	box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.17 );
}

.navbar-light .logo .st0 {
	fill: var(--primary) !important;
}
.navbar-dark .logo .st0 {
	fill: #fff !important;
}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 0.87);
}
.navbar-light .nav-link {
	color: #6772e5;
	-webkit-transition: color 0.1s ease;
	transition: color 0.1s ease;
}
.navbar-light .nav-link:hover {
	color: #32325d;
}

.navbar .nav-item {
	margin-right: 15px;
}
.navbar .nav-item.nav-sub-item{
	display: none;
}

@media screen and (max-width: 768px){
	.navbar .nav-item.nav-sub-item{
		margin-left: 15px;
		font-size: 0.9rem;
		display: block;
	}
	.navbar .nav-item.nav-sub-item .nav-link{
		padding: 0;
	}
}

.navbar .nav-item:last-of-type {
	margin-right: 0;
}
.nav-link {
	font-weight: 500;
}
.nav-link-thin {
	font-weight: 400;
}

.navbar-light .navbar-nav .nav-link {
	color: rgba(0, 0, 0, 0.54);
	font-size: 0.9rem;
}

.nav-item.active .nav-link {
	font-weight: bold;
	color: rgba(0, 0, 0, 0.87);
}
.vibrant{
	background: var(--primary_vibrant) !important;
}

.nav-item.active .nav-link::after {
	/* margin-top:0px;
	margin-left: -2px;
    border-radius: 10px;
	position: absolute;
    height: 4px; 
    width: 30px;
    background: var(--primary);
    content: "";
    display: block; */
}
.logo .st0 {
	transition: opacity 100ms ease-in-out;
	opacity: 1;
}
.logo:hover .st0 {
	opacity: 0.87;
}
.logo {
	height: 35px;
}
.dropdown-menu {
	border: none;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
	left: 50% !important;
	transform: translateX(-50%) !important;
	top: 100% !important;
	background: #fff;
}
@media (max-width: 768px) {
	.dropdown-menu {
		left: 0 !important;
		box-shadow: none;
		transform: translateX(0) !important;
		top: 100% !important;
	}
}
.dropdown-item {
	color: #525f7f;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 25px;
}
.dropdown-toggle::after {
	display: none;
}

.heading__title{
	font-family: 'Archivo', sans-serif;
	font-weight: bold;
}

.heading__subtitle{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 1px;
	line-height: 28px;
    letter-spacing: -.02em;
    color: #576070;
    font-weight: 500;
    font-size: 20px;
}

h1 {
    line-height: 1.2;
    letter-spacing: -1.5px;
    font-weight: 600;
    font-size: 80px;
}

@media screen and (max-width: 1240px){
	h1 {
		font-size: 40px;
	}
}

@media screen and (max-width: 1240px) and (min-width: 480px){
	h1 {
		font-size: calc(40px + 40 * (100vw - 480px)/ 760);
	}
}

h2 {
	line-height: 1;
	letter-spacing: -0.8px;
	font-weight: 600;
	font-size: 60px;
}

@media screen and (max-width: 1240px) {
	h2 {
		font-size: 32px;
	}
} 

@media screen and (max-width: 1240px) and (min-width: 480px){ 
	h2 {
		font-size: calc(32px + 28 * (100vw - 480px) / 760);
	}
}

.highlight-text-primary{
	color: var(--primary);
}

.btn{
	/* border-radius: 500px; */
	border-radius: 0.25rem;
	font-weight: 600;
	font-size: 0.9rem;
	text-transform: uppercase;
	padding: 0.5rem 1rem;
	height: max-content;
}

.btn-primary{
	/* background: var(--primary_vibrant); */
	background: var(--new_primary);
	border: none;

	-webkit-box-shadow: 10px 10px 27px -15px rgba(97,195,212,1);
	-moz-box-shadow: 10px 10px 27px -15px rgba(97,195,212,1);
	box-shadow: 10px 10px 27px -15px rgba(97,195,212,1);
}

.btn-outline-primary{
	border-color: var(--new_primary) !important;
	color: var(--new_primary) !important;
	padding-top: 7px;
	padding-bottom: 7px;
} 

.btn-outline-primary:hover{
	background: var(--new_primary) !important;
	color: #fff !important;
} 

.btn-secondary{
	background: var(--secondary);
}

#centernav{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

@media screen and (max-width: 992px){ 
	#centernav{
		position: initial;
		left: 0;
		top: 0;
		transform: none;
	}
}

body{
    padding-top: 76px;
}

.spacer{
	height: 2000px;
}

.line-accent::after {
    margin-top: 12px;
    border-radius: 10px;
    height: 4px; 
    width: 90px;
    background: var(--primary);
    content: "";
    display: block;
}

/* .publicNav .nav-link{
	text-transform: uppercase;
	color: rgb(145, 145, 145);
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
} */


.publicNav .nav-link{
	color: rgb(45, 70, 101) !important;
	font-size: 0.938rem;
	font-weight: 400;
    letter-spacing: -0.01em;
    transition: background 100ms ease-in-out;
}

.publicNav .nav-link:hover{
	background: var(--light_new);
    border-radius: 0.25rem;
}


.lineheight-14{
    line-height: 1.4;
}

.small-badge{
	font-size: 10px !important;
	background: var(--primary_vibrant) !important;
}


.home-section-title {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    display: inline;
    font-size: 32px;
    letter-spacing: -0.5px;
    line-height: 1.2;
    margin-top: 0px;
}

@media only screen and (min-width: 768px){
    .home-section-title {
		font-size: 42px;
		letter-spacing: -1px;
    }
}

@media only screen and (min-width: 1024px){
    .home-section-title {
        font-size: 55px;
        letter-spacing: -2px;
    }
}

.home-section-title .full-opac{
    color: rgba(0,0,0,1);
}

.home-section-title .light-opac{
    color: rgba(0,0,0,.54);
}


.home-section-title .white-opac{
    color: rgba(255,255,255,.54);
}


.home-section-title .opac{
    opacity: 0.54;
}

#telefoon-dark{
	margin-left: -25%;
	margin-right: -12.5%;
}

@media only screen and (max-width: 768px){
	#telefoon-dark{
		margin: 0;
	}
}


span.blue-dot{
    color: var(--primary) !important;
}


.bg-dark{
    background: var(--dark);
    color: #fff;
}

.bg-dark .heading__subtitle{
    color: rgba(255,255,255,.87);
}


.dots{
    position: relative;
}

.dots::before{
    background-color: #f8f9fa;
    opacity: 0.8;
    background-image: radial-gradient(#78bfd1 0.75px, #f8f9fa 0.75px);
    background-size: 15px 15px;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
}

.innerdots{
	opacity: 1;
	z-index: 1;
}

.bg-light-new{
	background: var(--light_new);	
}

.btn-new-light{
	background: var(--light_new);
	border-radius: 0.25rem;
	color: #2792ff;
	text-transform: none;
	font-weight: 500;
}
.btn-new-light:hover{
	background: var(--new_accent);
	/* color: var(--new_primary); */
}

.bg-light-new-inv{
	background: #2792ff;
}

.btn-new-light-inv{
	background: #2792ff;
	border-radius: 0.25rem;
	color:  var(--light_new);
	text-transform: none;
	font-weight: 500;
}
.btn-new-light-inv:hover{
	background: var(--new_accent);
	/* color: var(--new_primary); */
}

.dropdown{
	z-index: 11;
}


.profile-img-nav{
	height: 38px;
	border-radius: 100px;
	margin-left: 8px;
	width: 38px;
}

.note{
    background: #f1f9ff;
    border-radius: 0.25rem;
    padding: 1.5rem 0.75rem;
}

.note h5{
    color: #51a7ff;
    font-weight: 400;
}

.note p{
    color: #87acd1;
}

.cat-tag{
    position: relative;
    border-radius: 0.25rem;
    padding: 0.25rem 0.75rem;
    width: max-content;
}

.cat-tag-inner{
    opacity: 0.2;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 0.25rem;
}

.cat-tag.small{
	padding: 0.25rem 0.5rem;
	font-size: 0.75rem;
}


.table-responsive{
    background: #fff;
    border-radius: 15px;
    /* overflow: hidden; */
    box-shadow: 0 0 80px rgb(0 0 0 / 10%);
    margin-bottom: 1rem;
}


.table-apetail td{
    padding: .5rem 1.5rem;
    border: none;
}

.table-apetail tr{
    border: hidden;
}